local fn = _gn(0xBB40DD2270B65366)
--- GET_PED_IN_VEHICLE_SEAT
-- @param vehicle :
-- @param seatIndex :
function Global.GetPedInVehicleSeat(vehicle, seatIndex)
	return _in2(fn, vehicle, seatIndex, _ri)
end
